## ECA Recipe: Redirect 403 to Login Page

ID: eca_lib_0008

This module redirects page requests, that would normaly respond with a "403 Access denied" page, to the login form. Very much like the module "Redirect 403 To Login Page" which can be replaced with this model.

Note: this model requires ECA 1.2, or you need to apply the patch from https://www.drupal.org/project/eca/issues/3332859 if you want to use it on ECA 1.1

### Installation

```shell
composer require drupal-eca-recipe/eca_lib_0008
cd web && php core/scripts/drupal recipe ../vendor/drupal-eca-recipe/eca_lib_0008
```